.item{
    cursor: pointer;
    margin-bottom: 5px;
    transition: 0.4s;
    color: #023e8a;
}
.item:hover{
    color: #03045e;
    transition: 0.4s;
    opacity: 70%;
    border-bottom: solid 1px #1565C0; 
}
.titulo{
    text-align: center;
    text-decoration: underline;
    color: #1565C0;
}
.todos{
    cursor: pointer;
    color: #90A4AE;    
    transition: 0.4s;
}
.todos:hover{    
    color: #546E7A;
    transition: 0.4s;
}
.post{
    list-style-type: none;
}